<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Rois 13 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="K2.html">Bible de Jésus-Christ</a><a class="location" href="K2.html">2 Rois 13</a><a class="prev" href="K212.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="K214.html">&gt;</a>
</div></div>
<div class="section chapter K2 K213 fra_bjc fra" dir="ltr" lang="fr" data-id="K213" data-nextid="K214" data-previd="K212">
<div class="c">13</div>
<div class="p">
		<div class="s">Yehoachaz règne sur Israël</div>
		<span class="v-num v-1">1&nbsp;</span><span id="K213_1" class="v K213_1" data-id="K213_1">La vingt-troisième année de Yoash, fils d'Achazyah, roi de Yéhouda, Yehoachaz, fils de Yehuw, commença à régner sur Israël à Samarie. Il régna 17 ans.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="K213_2" class="v K213_2" data-id="K213_2">Il fit ce qui est mal aux yeux de YHWH, car il marcha après les péchés de Yarobam, fils de Nebath, par lesquels il avait fait pécher Israël et il ne s'en détourna pas.</span>

		<div class="s">L'idolâtrie perdure dans le pays</div>
		<span class="v-num v-3">3&nbsp;</span><span id="K213_3" class="v K213_3" data-id="K213_3">La colère de YHWH s'enflamma contre Israël, et il les livra entre les mains de Hazaël, roi de Syrie, et entre les mains de Ben-Hadad, fils de Hazaël, tout le temps que ces rois vécurent.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="K213_4" class="v K213_4" data-id="K213_4">Mais Yehoachaz implora YHWH. Et YHWH l'exauça, parce qu'il vit l'oppression sous laquelle le roi de Syrie tenait Israël.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="K213_5" class="v K213_5" data-id="K213_5">YHWH donna donc un libérateur à Israël et ils échappèrent aux mains des Syriens. Ainsi les enfants d'Israël habitèrent dans leurs tentes comme hier et avant-hier.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="K213_6" class="v K213_6" data-id="K213_6">Mais ils ne se détournèrent pas des péchés de la maison de Yarobam par lesquels il avait fait pécher Israël. Ils s'y livrèrent, et même l'idole d'Asherah<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> resta debout à Samarie.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="K213_7" class="v K213_7" data-id="K213_7">De tout le peuple de Yehoachaz, Elohîm ne lui avait laissé que 50 cavaliers, 10 chars, et 10 000 hommes de pied, car le roi de Syrie les avait fait périr et les avait rendus semblables à la poussière qu'on foule aux pieds.</span>

		<div class="s">Mort de Yehoachaz ; Yoash (Yehoash) règne sur Israël</div>
		<span class="v-num v-8">8&nbsp;</span><span id="K213_8" class="v K213_8" data-id="K213_8">Le reste des discours de Yehoachaz, tout ce qu'il a accompli, et ses actions puissantes, cela n'est-il pas écrit dans le livre des discours du jour des rois d'Israël ?</span>

		<span class="v-num v-9">9&nbsp;</span><span id="K213_9" class="v K213_9" data-id="K213_9">Ainsi Yehoachaz se coucha avec ses pères, et on l'ensevelit à Samarie. Et Yoash, son fils, régna à sa place.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="K213_10" class="v K213_10" data-id="K213_10">La trente-septième année de Yoash, roi de Yéhouda, Yehoash, fils de Yehoachaz, commença à régner sur Israël à Samarie. Il régna 16 ans.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="K213_11" class="v K213_11" data-id="K213_11">Il fit ce qui est mal aux yeux de YHWH, il ne se détourna d'aucun des péchés de Yarobam, fils de Nebath, par lesquels il avait fait pécher Israël, il s'y livra comme lui.</span>

		<div class="s">Mort de Yoash</div>
		<span class="v-num v-12">12&nbsp;</span><span id="K213_12" class="v K213_12" data-id="K213_12">Le reste des discours de Yoash, tout ce qu'il a accompli, ses actions puissantes, et la guerre qu'il eut avec Amatsyah, roi de Yéhouda, tout cela n'est-il pas écrit dans le livre des discours du jour des rois d'Israël ?</span>

		<span class="v-num v-13">13&nbsp;</span><span id="K213_13" class="v K213_13" data-id="K213_13">Yoash se coucha avec ses pères, et Yarobam s'assit sur son trône. Yoash fut enterré à Samarie avec les rois d'Israël.</span>

		<div class="s">Fin de la vie d'Eliysha : récit de la visite de Yoash roi d'Israël</div>
		<span class="v-num v-14">14&nbsp;</span><span id="K213_14" class="v K213_14" data-id="K213_14">Eliysha était malade de la maladie dont il mourut. Yoash, roi d'Israël, descendit vers lui, pleura sur son visage, en disant : Mon père ! Mon père ! Char d'Israël et sa cavalerie !</span>

		<span class="v-num v-15">15&nbsp;</span><span id="K213_15" class="v K213_15" data-id="K213_15">Eliysha lui dit : Prends un arc et des flèches. Il prit donc un arc et des flèches.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="K213_16" class="v K213_16" data-id="K213_16">Puis Eliysha dit au roi d'Israël : Bande l'arc avec ta main. Mets ta main sur l'arc. Et quand il y eut mis sa main, Eliysha mit ses mains sur les mains du roi,</span>

		<span class="v-num v-17">17&nbsp;</span><span id="K213_17" class="v K213_17" data-id="K213_17">et il lui dit : Ouvre la fenêtre à l'orient ! Et il l'ouvrit. Eliysha lui dit : Tire ! Après qu'il eut tiré, il lui dit : C'est la flèche de la délivrance de la part de YHWH, la flèche de la délivrance contre les Syriens. Tu frapperas les Syriens à Aphek, jusqu'à leur extermination.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="K213_18" class="v K213_18" data-id="K213_18">Eliysha lui dit encore : Prends les flèches ! Et il les prit. Eliysha dit au roi d'Israël : Frappe contre terre ! Et le roi frappa 3 fois, puis il s'arrêta.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="K213_19" class="v K213_19" data-id="K213_19">Et l'homme d'Elohîm se mit dans une très grande colère contre lui et dit : Il fallait frapper 5 ou 6 fois ! Alors tu aurais frappé les Syriens jusqu'à leur extermination. Maintenant, c'est 3 fois seulement que tu frapperas les Syriens.</span>

		<div class="s">Mort d'Eliysha (Élisée) : ses os rendent la vie à un mort</div>
		<span class="v-num v-20">20&nbsp;</span><span id="K213_20" class="v K213_20" data-id="K213_20">Eliysha mourut, et on l'ensevelit. L'année suivante, quelques troupes de Moabites entrèrent dans le pays.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="K213_21" class="v K213_21" data-id="K213_21">Et comme on enterrait un homme, voici, on aperçut l'une des troupes de soldats, et l'on jeta l'homme dans le sépulcre d'Eliysha. L'homme alla toucher les os d'Eliysha, il reprit vie et se leva sur ses pieds.</span>

		<div class="s">Fin de l'oppression syrienne</div>
		<span class="v-num v-22">22&nbsp;</span><span id="K213_22" class="v K213_22" data-id="K213_22">Pendant toute la vie de Yehoachaz, Hazaël, roi de Syrie, avait opprimé Israël.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="K213_23" class="v K213_23" data-id="K213_23">Mais YHWH eut compassion d'eux, leur fit miséricorde, il tourna sa face vers eux par amour pour son alliance avec Abraham, Yitzhak et Yaacov, de sorte qu'il ne voulut pas les exterminer, et il ne les rejeta pas de sa face, jusqu'à maintenant.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="K213_24" class="v K213_24" data-id="K213_24">Puis Hazaël, roi de Syrie, mourut, et Ben-Hadad, son fils, régna à sa place.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="K213_25" class="v K213_25" data-id="K213_25">Yehoash, fils de Yehoachaz, reprit de la main de Ben-Hadad, fils d'Hazaël, les villes que ce dernier avait prises de la main de Yehoachaz, son père pendant la guerre. Yoash le battit 3 fois et recouvra les villes d'Israël.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">13:6</a><span class="text">Voir commentaire Jg. 2:13.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="K212.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="K214.html">&gt;</a>
</div></div>
</body>
</html>